MS13-038: Security Update for Internet Explorer (2847204)

High Nessus Plugin ID 66413

Synopsis

The remote host is affected by a code execution vulnerability.

Description

The remote host is missing Internet Explorer (IE) Security Update 2847204.

The installed version of IE is affected by a use-after-free vulnerability that could allow an attacker to execute arbitrary code.

Solution

Microsoft has released a set of patches for XP, 2003, Vista, 2008, 7, 2008 R2, and 8.

See Also

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2013/ms13-038

Plugin Details

Severity: High

ID: 66413

File Name: smb_nt_ms13-038.nasl

Version: 1.15

Type: local

Agent: windows

Published: 2013/05/15

Updated: 2018/11/15

Dependencies: 57033, 13855

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:ie, cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/05/14

Vulnerability Publication Date: 2013/05/03

Exploitable With

Core Impact

Metasploit (MS13-038 Microsoft Internet Explorer CGenericElement Object Use-After-Free Vulnerability)

Reference Information

CVE: CVE-2013-1347

BID: 59641

CERT: 237655

EDB-ID: 25294

MSFT: MS13-038

MSKB: 2847204